#pragma strict
public var bullet: GameObject;
public var shotdelay: int = 15;
private var counter: int = 0;

function Update()
{

 while( counter < shotdelay)
 {
 counter = counter + 1; 
 return;
 }
Instantiate(bullet, transform.position, Quaternion.identity);
counter = 0;
}